## r-cran-deoptim 2.2-4

=== debian/changelog ===
r-cran-deoptim (2.2-4-1) unstable; urgency=medium

  * Initial release (closes: #932139)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 21:56:17 +0200
