=== debian/control ===
Source: r-cran-deoptim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deoptim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deoptim.git
Homepage: https://cran.r-project.org/package=DEoptim

Package: r-cran-deoptim
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R global optimization by differential evolution
 This GNU R package implements the differential evolution algorithm for
 global optimization of a real-valued function of a real-valued parameter
 vector.
