## r-cran-deoptim 2.2-5

=== debian/changelog ===
r-cran-deoptim (2.2-5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Feb 2020 11:19:55 +0100
