=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/DEoptim_([-\d.]*)\.tar\.gz
